Subject: Re: bug#50205: 27.2; crashes or hangs when opening a specific file using tramp

From: Michael Albinus <[email-masked]>
Date: Sun, 29 Aug 2021 09:23:08 +0200

Mani Kancherla <[email-masked]> writes:

> Hi Michael,

Hi Mani,

> I had tried multiple versions of tramp. I checked my elpa/ and saw I
> had tried tramp 2.5.1 and 2.5.1.1 earlier. Now that I renamed my elpa/
> folder to elpa-bak/, emacs is using the built-in 2.4.5.27.2. I now
> tried installing the latest tramp via emacs menu Options>Manage Emacs
> Packages> and then selecting tramp 2.5.1.1 from there and clicking
> install. It gives me an error, please see below.

This is bug#48015, unfortunately. See ~/.emacs.d/elpa/tramp-2.5.1.1/README
for instructions how to circumvent this.

> Mani

Best regards, Michael.